Visualizzazione risultati 1 fino 3 di 3

Discussione: DRUPAL 8 Installazione e compatibilità Altervista

  1. #1
    veneto5stelle non è connesso Neofita
    Data registrazione
    05-12-2015
    Messaggi
    1

    Predefinito DRUPAL 8 Installazione e compatibilità Altervista

    Salve a tutti, al momento non riesco ad installarlo.
    Esperienze e problematiche in merito.
    Grazie

  2. #2
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,104

    Predefinito

    Attualmente AlterVista non soddisfa i requisiti per l'installazione dell'ultima versione di Drupal, leggi anche la discussione Drupal 8 vuole php minimo 5.4.
    Si sta comunque lavorando affinché tali requisiti siano soddisfatti, ma non ci sono ancora tempistiche in merito.

  3. #3
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,104

    Predefinito

    Puoi provare adesso ad installarlo?

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •